How to install libosmogsm5 on Debian 9 (Stretch)